.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.332000px;}
.ws3{word-spacing:-0.992000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.224000px;}
.ws1{word-spacing:136.320000px;}
._b{margin-left:-136.320000px;}
._9{margin-left:-53.753600px;}
._a{margin-left:-38.409600px;}
._8{margin-left:-30.720000px;}
._7{margin-left:-15.360000px;}
._2{margin-left:-3.093600px;}
._0{margin-left:-1.980000px;}
._1{width:1.041600px;}
._6{width:106.848000px;}
._4{width:128.196000px;}
._3{width:137.520000px;}
._5{width:153.360000px;}
.fc4{color:rgb(145,143,143);}
.fc2{color:rgb(9,148,220);}
.fc3{color:rgb(101,98,99);}
.fc0{color:rgb(68,65,65);}
.fc1{color:rgb(90,87,88);}
.fs6{font-size:22.000000px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:36.709150px;}
.y16{bottom:37.896965px;}
.y17{bottom:45.952046px;}
.y15{bottom:48.206769px;}
.y2e{bottom:70.855377px;}
.y13{bottom:71.358839px;}
.y12{bottom:92.447075px;}
.y2d{bottom:92.662175px;}
.y11{bottom:113.535310px;}
.y14{bottom:115.051632px;}
.yf{bottom:134.623545px;}
.y10{bottom:155.711780px;}
.y35{bottom:183.650568px;}
.y19{bottom:194.544438px;}
.y34{bottom:199.368333px;}
.y18{bottom:210.165353px;}
.y33{bottom:215.086097px;}
.y32{bottom:237.987921px;}
.y31{bottom:253.705686px;}
.y36{bottom:312.886616px;}
.y30{bottom:491.548176px;}
.y2f{bottom:508.418764px;}
.y21{bottom:637.983163px;}
.y20{bottom:656.728261px;}
.y1f{bottom:675.473359px;}
.y1e{bottom:694.218458px;}
.y28{bottom:694.903903px;}
.y27{bottom:711.774492px;}
.y1d{bottom:712.963556px;}
.y1c{bottom:731.708654px;}
.y26{bottom:741.832256px;}
.y1b{bottom:750.453752px;}
.y25{bottom:758.702844px;}
.y1a{bottom:781.036535px;}
.y24{bottom:806.291025px;}
.ye{bottom:818.416604px;}
.y23{bottom:823.161613px;}
.yd{bottom:837.161702px;}
.y22{bottom:840.032201px;}
.yc{bottom:855.906800px;}
.yb{bottom:874.651898px;}
.ya{bottom:893.396996px;}
.y2a{bottom:913.291637px;}
.y2c{bottom:926.071108px;}
.y1{bottom:927.156293px;}
.y29{bottom:930.162225px;}
.y2b{bottom:942.941696px;}
.y9{bottom:979.780656px;}
.y8{bottom:998.525754px;}
.y7{bottom:1017.270852px;}
.y6{bottom:1045.388499px;}
.y4{bottom:1057.622019px;}
.y3{bottom:1068.869078px;}
.y5{bottom:1073.506146px;}
.y2{bottom:1080.116137px;}
.h9{height:16.544000px;}
.ha{height:17.424000px;}
.h3{height:18.864000px;}
.h8{height:23.232000px;}
.hb{height:23.296000px;}
.hc{height:26.136000px;}
.h2{height:26.208000px;}
.h7{height:29.040000px;}
.h6{height:29.120000px;}
.h5{height:46.592000px;}
.h4{height:102.816000px;}
.h1{height:1172.349673px;}
.h0{height:1237.176471px;}
.w1{width:921.633987px;}
.w0{width:956.000000px;}
.x0{left:7.810458px;}
.x9{left:28.325093px;}
.xa{left:32.096138px;}
.x1{left:35.147059px;}
.x5{left:42.176471px;}
.x6{left:147.617647px;}
.x7{left:260.088235px;}
.xc{left:544.043354px;}
.xd{left:546.573942px;}
.x3{left:728.956092px;}
.x8{left:738.294119px;}
.x2{left:758.010994px;}
.xb{left:759.345801px;}
.x4{left:766.914916px;}
.xe{left:776.407590px;}
.x10{left:782.289801px;}
.x11{left:784.117448px;}
.x12{left:790.556390px;}
.xf{left:806.544084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.136937pt;}
.ws3{word-spacing:-0.846728pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.191197pt;}
.ws1{word-spacing:116.356820pt;}
._b{margin-left:-116.356820pt;}
._9{margin-left:-45.881734pt;}
._a{margin-left:-32.784763pt;}
._8{margin-left:-26.221255pt;}
._7{margin-left:-13.110628pt;}
._2{margin-left:-2.640562pt;}
._0{margin-left:-1.690042pt;}
._1{width:0.889064pt;}
._6{width:91.200803pt;}
._4{width:109.422527pt;}
._3{width:117.381088pt;}
._5{width:130.901423pt;}
.fs6{font-size:18.778243pt;}
.fs1{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:31.333333pt;}
.y16{bottom:32.347200pt;}
.y17{bottom:39.222667pt;}
.y15{bottom:41.147200pt;}
.y2e{bottom:60.479067pt;}
.y13{bottom:60.908800pt;}
.y12{bottom:78.908800pt;}
.y2d{bottom:79.092400pt;}
.y11{bottom:96.908800pt;}
.y14{bottom:98.203067pt;}
.yf{bottom:114.908800pt;}
.y10{bottom:132.908800pt;}
.y35{bottom:156.756133pt;}
.y19{bottom:166.054667pt;}
.y34{bottom:170.172133pt;}
.y18{bottom:179.388000pt;}
.y33{bottom:183.588133pt;}
.y32{bottom:203.136133pt;}
.y31{bottom:216.552133pt;}
.y36{bottom:267.066400pt;}
.y30{bottom:419.564133pt;}
.y2f{bottom:433.964133pt;}
.y21{bottom:544.554667pt;}
.y20{bottom:560.554667pt;}
.y1f{bottom:576.554667pt;}
.y1e{bottom:592.554667pt;}
.y28{bottom:593.139733pt;}
.y27{bottom:607.539733pt;}
.y1d{bottom:608.554667pt;}
.y1c{bottom:624.554667pt;}
.y26{bottom:633.195733pt;}
.y1b{bottom:640.554667pt;}
.y25{bottom:647.595733pt;}
.y1a{bottom:666.658800pt;}
.y24{bottom:688.214933pt;}
.ye{bottom:698.564800pt;}
.y23{bottom:702.614933pt;}
.yd{bottom:714.564800pt;}
.y22{bottom:717.014933pt;}
.yc{bottom:730.564800pt;}
.yb{bottom:746.564800pt;}
.ya{bottom:762.564800pt;}
.y2a{bottom:779.546000pt;}
.y2c{bottom:790.454000pt;}
.y1{bottom:791.380267pt;}
.y29{bottom:793.946000pt;}
.y2b{bottom:804.854000pt;}
.y9{bottom:836.298133pt;}
.y8{bottom:852.298133pt;}
.y7{bottom:868.298133pt;}
.y6{bottom:892.298133pt;}
.y4{bottom:902.740133pt;}
.y3{bottom:912.340133pt;}
.y5{bottom:916.298133pt;}
.y2{bottom:921.940133pt;}
.h9{height:14.121238pt;}
.ha{height:14.872368pt;}
.h3{height:16.101490pt;}
.h8{height:19.829824pt;}
.hb{height:19.884452pt;}
.hc{height:22.308552pt;}
.h2{height:22.370008pt;}
.h7{height:24.787280pt;}
.h6{height:24.855565pt;}
.h5{height:39.768904pt;}
.h4{height:87.759264pt;}
.h1{height:1000.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:786.666667pt;}
.w0{width:816.000000pt;}
.x0{left:6.666667pt;}
.x9{left:24.177067pt;}
.xa{left:27.395867pt;}
.x1{left:30.000000pt;}
.x5{left:36.000000pt;}
.x6{left:126.000000pt;}
.x7{left:222.000000pt;}
.xc{left:464.371733pt;}
.xd{left:466.531733pt;}
.x3{left:622.205200pt;}
.x8{left:630.175733pt;}
.x2{left:647.005200pt;}
.xb{left:648.144533pt;}
.x4{left:654.605200pt;}
.xe{left:662.707733pt;}
.x10{left:667.728533pt;}
.x11{left:669.288533pt;}
.x12{left:674.784533pt;}
.xf{left:688.430933pt;}
}
